/* base styles */
body {
	/* [disabled]background: #f0f0f0; */
	color: #686868;
	/* [disabled]font: 18px Play; */
	margin: 0;
	position: relative;
	font-family: "Play";
	font-size: 16px;
}
a {
	color: #006633;
	outline: none;
	text-decoration: underline;
}
a:hover,a:active {
    outline:0;
    text-decoration:none;
}
img {
	border: 0 none;
	margin: 0;
	vertical-align: top;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
a:hover img {
	opacity: 0.7;
	/* [disabled]border-bottom: 2px; */
}
#promo {
	/* [disabled]border-bottom: 1px solid #686868; */
	overflow: hidden;
	padding: 5px 0;
	position: relative;
}
#promo h1,h2,h3 {
	font-family: "Open sans";
	color: #686868;
	/* [disabled]margin-top: 25px; */
	padding-top: 50px;
	font-style: normal;
	/* [disabled]font-variant: normal; */
	font-weight: 400;
	font-size: 24px;
}
#promo img {
	float: left;
	/* [disabled]margin-right: 20px; */
}
h1,h2,h3,h4 {
	color: #686868;
	font-family: "Play";
	font-weight: 700;
	padding: 0;
}
h1 {
	font-size: 3em;
	line-height: 1.2em;
	margin: 0 0 0.75em;
}
h2 {
	font-size: 2.4em;
	line-height: 1.2em;
	margin: 0 0 .7em;
}
h3 {
	font-size: 2em;
	line-height: 1.2em;
	margin: 0.5em 0 1em;
}
h4 {
	font-size: 1em;
	margin: 0 0 1.5em;
}
p {
	margin: 0 0 1em;
	padding: 0;
}
input,select,textarea {
    border:1px solid #dbdbdb;
    font-family:Arial, Helvetica, sans-serif;
    font-size:1em;
    font-weight:400;
    outline:none;
    vertical-align:middle;

    border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
    -webkit-border-radius:5px;
}
ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
ul li {
    padding:0;
    vertical-align:top;
}
ul li time {
	color: #C24050;
	display: block;
	margin: 0 0 0.5em;
}
.block {
	margin: 0 0 3em;
}
div.wrapper, .wrapper100{
	/* [disabled]display: block; */
	width: 100%;
	/* [disabled]margin: 0; */
	/* [disabled]padding: 0; */
	text-align: left;
	word-wrap: break-word;
}

.row1, .row1 a{
	color: #C0BAB6;
	background-color: #056938;
	height: 20px;
}
.row2{
	/* [disabled]color: #919191; */
	background-color: #969696;
	/* [disabled]border-bottom: 1px solid #333333; */
}
.row3{color:#666666; background-color:#FFFFFF;}
.row4, .row4 a{
	color: #919191;
	background-color: #CC6666;
}
.row5{color:#666666; background-color:#FFFFFF; border-bottom:1px solid #E5E4E3;}

.container {
	background: #fff;
	/* [disabled]border-left: 1px solid #c3c1c1; */
	/* [disabled]border-right: 1px solid #c3c1c1; */
	font-size: 0.75em;
	margin: 0 auto;
	width: 1024px;
}
.containerfooter {
	/* [disabled]background: #fff; */
	/* [disabled]border-left: 1px solid #c3c1c1; */
	/* [disabled]border-right: 1px solid #c3c1c1; */
	font-size: 0.75em;
	margin: 0 auto;
	width: 1024px;
}
.containerheader {
	background: #056938;
	width: 1024px;
	color: #056938;
	height: 20px;
}

.more {
    background:#efefef;
    color:#262626;
    display:inline-block;
    line-height:28px;
    padding:0 10px;
    text-decoration:none;
    text-transform:uppercase;

    border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
    -webkit-border-radius:5px;
}

.more:hover {
	background: #e02950;
	color: #fff;
}
.more2 {
	background: #e02950;
	color: #FFFFFF;
	display: inline-block;
	line-height: 28px;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.more2:hover {
	background: #efefef;
	color: #262626;
}

/* header section */
header {
	height: 106px;
	position: relative;
	z-index: 99;
}
.logo {
	left: 63px;
	position: absolute;
	top: 0px;
}
.logo img {
    margin:0 auto 3px;
}

#search {
	position: absolute;
	right: 61px;
	top: 38px;
	/* [disabled]width: 1px; */
}
.oigus {
	position: absolute;
	right: 588px;
	top: 32px;
	width: 219px;
	/* [disabled]text-decoration: overline; */
	height: 114px;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.lang {
	position: absolute;
	right: 60px;
	top: 7px;
	width: 229px;
	/* [disabled]text-decoration: overline; */
	display: block;
}
.lang ul {
	float: right;
	line-height: 1;
	/* [disabled]max-width: 900px; */
	/* [disabled]padding: 0 28px; */
}
.lang ul li {
	float: left;
	list-style-type: none;
	margin-left: 6px;
	padding: 0;
	position: relative;
	vertical-align: top;
}
.lang ul li:first-child {
	margin-left: 0;
}
.lang ul li a {
	color: #343434;
	display: block;
	padding: 5px 8px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.lang ul li a:hover, .lang ul li.active a {
	background-color: #056938;
	color: #fff;
	/* [disabled]font-weight: bold; */
}



#search form input[type="text"] {
    border:1px solid #e3e3e3;
    color:#343434;
    padding:7px 30px 6px 10px;
    width:222px;
}
#search form input[type="submit"] {
	background: url(../images/search_btn.png) no-repeat 0 0;
	border: none;
	cursor: pointer;
	height: 17px;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	position: absolute;
	right: 35px;
	top: 3px;
	width: 69px;
}


/*navigation menu*/
nav {
	/* [disabled]background: #fcfcfc; */
	/* [disabled]border-bottom: 2px solid #686868; */
	/* [disabled]border-top: 2px solid #7d7e7f; */
	display: block;
	/* [disabled]margin-bottom: 3px; */
	overflow: hidden;
	padding: 5px 0 5px;
	position: relative;
	z-index: 99;
}
nav ul {
	float: left;
	line-height: 1;
	max-width: 900px;
	padding: 0 28px;
}

nav ul li {
	float: left;
	list-style-type: none;
	margin-left: 12px;
	padding: 0;
	position: relative;
	vertical-align: top;
}
nav ul li a {
	color: #343434;
	display: block;
	padding: 8px 12px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}
nav ul li:first-child {
	margin-left: 0;
}
nav ul li a:hover,nav ul li.active a {
	background-color: #056938;
	color: #FFF;
}


/* main section */
#main {
	padding: 0 62px;
}
.pilt {
	background: url(../images/Pilt2.png) no-repeat 0 0;
	height: 503px;
}
#piltsisu {
	/* [disabled]position: absolute; */
	font-weight: bold;
	padding-top: 417px;
	padding-left: 475px;
	font-size: 14px;
	color: #B0B0B0;
}
#content {
	/* [disabled]border-bottom: 1px solid #E7E7E7; */
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0;
	/* [disabled]padding-bottom: 20px; */
	padding-left: 0;
	font-family: "Play";
	/* [disabled]font-size: 36px; */
}
#content ul li {
	float: left;
	margin: 0 0 0 22px;
	width: 288px;
}
#content ul li:first-child {
	margin: 0;
}


/* submain section */
#submain {
	padding: 0 20px;
	height: 20px;
}
#subcontent {
	overflow: hidden;
	/* [disabled]padding: 20px 0; */
	/* [disabled]padding-bottom: 20px; */
	/* [disabled]margin-bottom: 20px; */
	/* [disabled]padding-top: 20px; */
}
#subcontent #left {
	float: left;
	width: 20%;
}
#subcontent #right {
	float: left;
	margin-left: 2%;
	width: 78%;
}
#subcontent ul li {
    margin-bottom:15px;
    overflow:hidden;
}
#subcontent ul li img {
	float: left;
	height: 128px;
	margin: 5px 20px 5px 0;
	width: 128px;
}
#subcontent img {
	float: left;
	margin: 5px 40px 15px 10px;
	vertical-align: baseline;
}

#subcontent .archives li {
    border-bottom:1px solid #E7E7E7;
    margin:0;
    padding:0;
}
#subcontent .archives li a {
    display:block;
    padding:7px 0;
    text-decoration:none;
}
#subcontent .archives li a:hover {
    background-color:#fafafa;
}

/* footer section */
footer {
	/* [disabled]padding: 30px 0; */
	background: url('../images/footer.png') no-repeat;
	/* [disabled]font-size: 16px; */
	overflow: hidden;
	position: relative;
	z-index: 3;
	/*background-image: url(file:///C|/Users/Vant/Desktop/POL/Grung/proov/images/footer.png);*/
	height: 167px;
}
footer a{
	color: #FFFFFF;
	text-decoration: underline;
}
#social {
	float: left;
	list-style: none outside none;
	/* [disabled]margin: 20px; */
	padding-left: 930px;
	padding-top: 50px;
}
#social li {
	float: left;
	padding: 0 0 0 3px;
}
#social li a:hover img {
	margin-top: 2px;
	opacity: 0.7;
}
footer #privacy {
	float: right;
}
.ipWidget {
	/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
  /*
The following zoom:1 rule is specifically for IE6 + IE7.
Move to separate stylesheet if invalid CSS is a problem.
*/
	zoom: 1;
	font-size: 14px;
	margin-bottom: 20px;
}
.ipWidget:before,
.ipWidget:after {
  content: '.';
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}
.ipWidget:after {
  clear: both;
}
.ipWidget h1,
.ipWidget h2,
.ipWidget h3,
.ipWidget h4,
.ipWidget h5,
.ipWidget h6,
.ipWidget img,
.ipWidget blockquote,
.ipWidget p,
.ipWidget ul,
.ipWidget ol,
.ipWidget li,
.ipWidget dl,
.ipWidget dd,
.ipWidget dt,
.ipWidget pre {
  border: none;
  margin: 0;
  padding: 0;
}
.ipWidget:last-child {
  margin-bottom: 0;
}
.ipWidget .caption {
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
}
.ipWidget .signature {
  font-size: 14px;
  font-style: italic;
  font-weight: normal;
}
.ipWidget .note {
  background-color: transparent;
  border-left-color: #747474;
  border-left-style: solid;
  border-left-width: 2px;
  display: block;
  font-size: 14px;
  font-style: italic;
  font-weight: normal;
  margin-bottom: 1em;
  padding-left: 1em;
}

.ipWidget ul {
  list-style-position: inside;
  list-style-type: square;
  margin: 0 0 1em 1em;
}
.ipWidget ol {
  list-style-position: inside;
  margin: 0 0 1em 1em;
}
.ipWidget p {
	/* [disabled]line-height: 1.5; */
	margin-bottom: 1em;
}
.ipWidget .button {
	background: #e02950;
	color: #FFFFFF;
	display: inline-block;
	line-height: 28px;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.ipWidget .button:hover {
	background: #efefef;
	color: #262626;
}

.ipWidget ul ul,
.ipWidget ol ol {
  margin-bottom: 0;
}
.ipWidget li {
  line-height: 1.5;
  margin-bottom: 5px;
}
.ipWidget p + ul,
.ipWidget p + ol {
  margin-top: -0.5em;
}
.ipWidget a {
  text-decoration: none;
}
.ipWidget a:hover {
  text-decoration: underline;
}
.ipWidget table {
	border-collapse: collapse;
	font-size: 14px;
	margin-bottom: 1em;
	width: 100%;
}
.ipWidget table p {
	line-height: normal;
	margin: 0;
}
.ipWidget td {
	border-bottom: 1px solid #747474;
	font-size: 14px;
	padding: 4px;
}
.ipWidget th,
.ipWidget thead td,
.ipWidget tbody tr:first-child td {
	font-size: 14px;
	/* [disabled]font-weight: bold; */
}
.ipWidget thead + tbody tr:first-child td {
  background-color: transparent;
  border-bottom: 1px solid #8e8e8e;
  color: inherit;
  font-size: 14px;
  font-weight: normal;
}
.ipWidget p:last-child,
.ipWidget ul:last-child,
.ipWidget ol:last-child {
  margin-bottom: 0;
}
.ipModuleForm {
}
.ipModuleForm input,
.ipModuleForm button,
.ipModuleForm select,
.ipModuleForm textarea {
  font-size: 14px; min-height:30px;
}
.ipModuleForm .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.ipModuleForm fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
.ipModuleForm legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: inherit;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
.ipModuleForm label {
  display: inline-block;
  margin-bottom: 5px;
}
.ipModuleForm input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ipModuleForm input[type="radio"],
.ipModuleForm input[type="checkbox"] {
  margin: 4px 0 0;
  box-shadow:none;
  margin-top: 1px \9;
  min-height:0;
  /* IE8-9 */
  line-height: normal;
}
.ipModuleForm input[type="file"] {
  display: block;
}
.ipModuleForm select[multiple],
.ipModuleForm select[size] {
  height: auto; 
}
.ipModuleForm select optgroup {
  font-size: inherit;
  font-style: inherit;
  font-family: inherit;
}
.ipModuleForm input[type="file"]:focus,
.ipModuleForm input[type="radio"]:focus,
.ipModuleForm input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.ipModuleForm input[type="number"]::-webkit-outer-spin-button,
.ipModuleForm input[type="number"]::-webkit-inner-spin-button {
  height: auto; 
}
.ipModuleForm output {
  display: block;
  padding-top: 7px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
}
.ipModuleForm .form-control{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	max-width: 380px;
	display: block;
	width: 100%;
	color: #777777;
	vertical-align: middle;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #ccc;
	/* [disabled]box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); */
	border-radius: 0;
}
.ipModuleForm .form-control:focus {
  background-color: #ffffff;
  border-color: #000000;
  color: #000000;
}
.ipModuleForm .form-control:-moz-placeholder {
  color: #999999;
}
.ipModuleForm .form-control::-moz-placeholder {
  color: #999999;
}
.ipModuleForm .form-control:-ms-input-placeholder {
  color: #999999;
}
.ipModuleForm .form-control::-webkit-input-placeholder {
  color: #999999;
}
.ipModuleForm .form-control[disabled],
.ipModuleForm .form-control[readonly],
.ipModuleForm fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
}
.ipModuleForm textarea.form-control {
  height: 10em;
  overflow: auto;
}
.ipModuleForm .form-group {
  margin-bottom: 20px;
  position: relative;
  /* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
  /*
The following zoom:1 rule is specifically for IE6 + IE7.
Move to separate stylesheet if invalid CSS is a problem.
*/
  zoom: 1;
}
.ipModuleForm .form-group:before,
.ipModuleForm .form-group:after {
  content: '.';
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}
.ipModuleForm .form-group:after {
  clear: both;
}
.ipModuleForm .form-group:last-child {
  margin-bottom: 0;
}
.ipModuleForm .radio,
.ipModuleForm .checkbox {
  display: block;
  min-height: 20px;
  padding-left: 20px;
  vertical-align: middle;
}
.ipModuleForm .radio label,
.ipModuleForm .checkbox label {
  display: inline;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
}
.ipModuleForm .radio input[type="radio"],
.ipModuleForm .radio-inline input[type="radio"],
.ipModuleForm .checkbox input[type="checkbox"],
.ipModuleForm .checkbox-inline input[type="checkbox"] {
  float: left;
  margin-left: -20px;
}
.ipModuleForm .radio + .radio,
.ipModuleForm .checkbox + .checkbox {
  margin-top: -5px;
}
.ipModuleForm .radio-inline,
.ipModuleForm .checkbox-inline {
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 0;
  vertical-align: middle;
  font-weight: normal;
  cursor: pointer;
}
.ipModuleForm .radio-inline + .radio-inline,
.ipModuleForm .checkbox-inline + .checkbox-inline {
  margin-top: 0;
  margin-left: 10px;
}
.ipModuleForm input[type="radio"][disabled],
.ipModuleForm input[type="checkbox"][disabled],
.ipModuleForm .radio[disabled],
.ipModuleForm .radio-inline[disabled],
.ipModuleForm .checkbox[disabled],
.ipModuleForm .checkbox-inline[disabled],
.ipModuleForm fieldset[disabled] input[type="radio"],
.ipModuleForm fieldset[disabled] input[type="checkbox"],
.ipModuleForm fieldset[disabled] .radio,
.ipModuleForm fieldset[disabled] .radio-inline,
.ipModuleForm fieldset[disabled] .checkbox,
.ipModuleForm fieldset[disabled] .checkbox-inline {
  cursor: not-allowed;
}
.ipModuleForm .has-error .help-block,
.ipModuleForm .has-error .control-label,
.ipModuleForm .has-error .radio,
.ipModuleForm .has-error .checkbox,
.ipModuleForm .has-error .radio-inline,
.ipModuleForm .has-error .checkbox-inline {
  color: #b80000;
}
.ipModuleForm .has-error .form-control {
  border-color: #b80000;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.ipModuleForm .form-control-static {
  margin-bottom: 0;
}
.ipModuleForm .help-block {
  font-size: 14px;
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #333333;
}
@media (min-width: 768px) {
  .ipModuleForm .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .ipModuleForm .form-inline .form-control {
    display: inline-block;
  }
  .ipModuleForm .form-inline .radio,
  .ipModuleForm .form-inline .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
  }
  .ipModuleForm .form-inline .radio input[type="radio"],
  .ipModuleForm .form-inline .checkbox input[type="checkbox"] {
    float: none;
    margin-left: 0;
  }
}
.ipModuleForm .form-horizontal .control-label,
.ipModuleForm .form-horizontal .radio,
.ipModuleForm .form-horizontal .checkbox,
.ipModuleForm .form-horizontal .radio-inline,
.ipModuleForm .form-horizontal .checkbox-inline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px;
}
.ipModuleForm .form-horizontal .form-group {
  margin-left: -15px;
  margin-right: -15px;
}
.ipModuleForm .form-horizontal .form-group:before,
.ipModuleForm .form-horizontal .form-group:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.ipModuleForm .form-horizontal .form-group:after {
  clear: both;
}
.ipModuleForm .form-horizontal .form-control-static {
  padding-top: 7px;
}
@media (min-width: 768px) {
  .ipModuleForm .form-horizontal .control-label {
    text-align: right;
  }
}
.ipModuleForm .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  border-radius: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.ipModuleForm .btn-default {
	border: none;
	border-radius: 3px;
	color: #ffffff;
	cursor: pointer;
	font-weight: normal;
	margin: 0;
	padding: 0.5em 1em;
	background-color: #056938;
}
.ipModuleForm .btn-default:hover {
	text-decoration: none;
	background-color: #969696;
}
.ipModuleForm .progress {
  height: 10px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.ipModuleForm .progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  background-color: #428bca;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: width 0.6s ease;
  transition: width 0.6s ease;
}
.ipModuleForm .progress-striped .progress-bar {
  background-color: #428bca;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 40px 40px;
}
.ipModuleForm .progress.active .progress-bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -moz-animation: progress-bar-stripes 2s linear infinite;
  -ms-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}
.ipModuleForm .help-hint {
  background-color: #747474;
  color: #fff;
  display: none;
  font-size: 14px;
  padding: 4px 10px 2px;
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  z-index: 1;
}
.ipModuleForm .help-error {
  background-color: #b80000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  display: none;
  font-size: 14px;
  max-width: 380px;
  padding: 4px 10px 2px;
  width: 100%;
}
.ipModuleForm .has-error .help-error {
  display: block;
}
.ipModuleForm .form-group:hover .help-hint {
  display: block;
}
.ipModuleForm .captcha img {
  display: block;
  max-width: 100%;
}
.ipModuleForm .form-group.type-blank {
  margin-bottom: 0;
}
.ipModuleForm .form-group.type-blank label {
  display: none;
}
.ipModuleForm .form-group.type-blank .help-error {
  margin-bottom: 20px;
}
.ipModuleForm .form-group.type-submit label {
  display: none;
}
.ipModuleForm .ipmFile {
	min-height: 20px;
	padding: 0.5em;
	margin-top: 5px;
	background-color: #a7a7a7;
	border: 1px solid #747474;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	max-width: 380px;
	position: relative;
}
.ipModuleForm .ipmFile .close {
	float: right;
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
.ipModuleForm .ipmFile .close:hover,
.ipModuleForm .ipmFile .close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.ipModuleForm .ipmFile button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.ipModuleForm .ipmFile .ipmUploadError {
  color: #b80000;
  font-size: 14px;
}
.ipModuleForm .ipmFileTemplate {
  display: none;
}
@-webkit-keyframes progress-bar-stripes {
  0% {
    background-position: 40px 0;
  }
  100% {
    background-position: 0 0;
  }
}
@-moz-keyframes progress-bar-stripes {
  0% {
    background-position: 40px 0;
  }
  100% {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 40px 0;
  }
}
@keyframes progress-bar-stripes {
  0% {
    background-position: 40px 0;
  }
  100% {
    background-position: 0 0;
  }
}
.ipmErrorMessage {
  display: none !important;
}
.ipBlock {
  min-height: 10px;
  /* to create minimum height when block is empty */
}
.ipBlock.ipbEmpty {
  /* styles when block is empty */
  min-height: 30px;
  outline: #000 dashed 1px;
}
.ipBlock.ipbEmpty:hover {
  /* styles when block is empty */
  outline-color: #019bd4;
}
.ipBlock .ipbExampleContent {
  position: relative;
}
.ipBlock .ipbExampleContent:after {
  background-color: #e3e3e3;
  content: ' ';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  opacity: 0.3;
  filter: alpha(opacity=30);
  top: 0;
  width: 100%;
}
.ipBlock .ipbExampleContent .ipWidget:hover {
  outline: none;
}
.ipBlock .ipbExampleContent .ipbDefault {
  color: #2f313f;
  font-size: 24px;
  height: 50px;
  line-height: 50px;
  visibility: hidden;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.ipBlock .ipbExampleContent .ipbUser {
  position: relative;
  margin-top: -50px;
  /* same height as .ipbDefault to show on top of it */
  min-height: 50px;
  /* same height as .ipbDefault to show on top of it */
}
.ipBlock .ipbExampleContent:hover .ipbDefault {
  visibility: visible;
}
.ipBlock .ipbExampleContent:hover .ipbUser {
  visibility: hidden;
}
.breadcrumb {
  margin-bottom:15px;
  list-style: none;
  padding: 0;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  content: "|";
  padding: 0 0.5em;
  color: #000000;
}
.breadcrumb > .active {
  color: #000000;
}
.ipWidget-Columns ._container {
  margin: 0 -10px;
}
.ipWidget-Columns ._col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  min-height: 1px;
  padding: 0 10px;
  position: relative;
}
.ipWidget-Divider.ipSkin-default {
  border-bottom: 1px solid #ccc;
  height: 0;
}
.ipWidget-Divider.ipSkin-space {
  height: 25px;
}
.ipWidget-File ul {
  list-style: none;
  margin-left: 0;
}
.ipWidget-File li a{
  background: url(../images/icon_download.gif) no-repeat left center;
  margin-bottom: 4px;
  padding-left: 25px;
}
.ipWidget-File a {
  font-weight: normal;
}
.ipWidget-File a:hover {
  text-decoration: underline;
}
.ipWidget-Form .ipwSuccess {
  /* mimicking the same styles as for form to keep message 'inside' the box */
  border: 1px solid #888;
  display: none;
  padding: 20px 25px;
}
.ipWidget-Gallery {
  margin-bottom: 0px;
}
.ipWidget-Gallery ._container {
  list-style: none;
  margin: 0 -10px;
}
.ipWidget-Gallery ._item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-bottom: 20px;
  padding: 0 10px;
  width: 24.99%;
}
.ipWidget-Gallery ._image {
	filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	transform: translate3d(0,0,0);
	/* [disabled]box-shadow: 3px 5px 5px #ccc; */
	border: 1px solid #FFF
}
.ipWidget-Map {
	transform: translate3d(0,0,0);
	/* [disabled]box-shadow: 3px 5px 5px #ccc; */
	border: 1px solid #FFF
}
.ipWidget-Gallery ._image:hover {
	 filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
	opacity:0.8;}
 
@media screen and (max-width: 480px) {
  .ipWidget-Gallery ._container {
    margin: 0 -10px;
  }
  .ipWidget-Gallery ._item {
    margin-bottom: 20px;
    padding: 0 10px;
    width: 50%;
  }
}
.ipWidget-Html {
  max-width: 100%;
}
.ipWidget-Image img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  /* to remove 3px space below the image (default rendering behavior) */
  max-width: 100%;
}
.ipWidget-Missing {
  /* covered by default styles */
}
.ipWidget-Text table,
.ipWidget-Text pre {
  max-width: 100%;
  overflow: auto;
}
.ipWidget-Heading {
  margin-bottom: 10px;
  margin-top: 30px;
}
.ipWidget-Heading:first-child {
  margin-top: 0;
}
.ipWidget-Heading a {
  color: #000000;
  text-decoration: inherit;
}
.ipWidget-Heading a:hover {
  text-decoration: underline;
}
.hidden {
  display: none !important;
}
@media screen and (min-width: 480px) {
}
@media screen and (min-width: 980px) {
.left {
  float: left;
}
.right {
  float: right;
}
@media screen and (max-width: 479px) {
.languages {
  display: inline-block;
  margin-left: 20px;
}
.languages ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.languages li {
  display: inline-block;
}
.languages a {
  color: #0e870d;
  display: block;
  padding: 0.5em 0.25em;
  white-space: nowrap;
}
.languages a:hover {
  text-decoration: underline;
}
.languages .active a {
  font-weight: bold;
}
@media screen and (max-width: 479px) {
  .currentPage {
    display: inline-block;
  }
  .languages {
    border-top: 1px solid #747474;
    display: block;
    margin-left: 0;
  }
  .languages a {
    padding: 0.5em 1em;
  }
}
.side .ipWidget-Gallery li {
  width: 50%;
}
